Category : bootstrap-datepicker

I am stuck with following issue: I have installed bootstrap-datepicker : “dependencies”: { “bootstrap”: “^4.4.1”, “bootstrap-datepicker”: “^1.9.0”, “fontawesome”: “^5.6.3”, “jquery”: “3.4.1”, “popper”: “^1.0.1” } My webpack.config: .addEntry(‘app’, [‘./assets/css/global.scss’, ‘./assets/js/app.js’ ]) .addEntry(‘datepicker’, [ ‘./assets/js/datepicker.js’ ]) datepicker.js : // js require(‘bootstrap-datepicker’); require(‘bootstrap-datepicker/js/locales/bootstrap-datepicker.fr’); // css require(‘bootstrap-datepicker/dist/css/bootstrap-datepicker.css’); $(document).ready(function () { // you may need to change this code if ..

Read more